<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21701" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_0" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21679"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="BRSonoma-RegularItalic.otf">
            <string>BRSonoma-RegularItalic</string>
        </array>
        <array key="DMSans-Medium.ttf">
            <string>DMSans-Medium</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="RightTextTableViewCell" id="KGk-i7-Jjw" customClass="RightTextTableViewCell" customModule="WoWonder" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="400" height="400"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="400" height="400"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="qkp-KZ-GcR">
                        <rect key="frame" x="0.0" y="0.0" width="400" height="400"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="xfT-0Y-c9p">
                                <rect key="frame" x="122" y="6" width="266" height="221.33333333333334"/>
                                <subviews>
                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="8" translatesAutoresizingMaskIntoConstraints="NO" id="qo1-WL-TYV">
                                        <rect key="frame" x="8" y="8" width="250" height="205.33333333333334"/>
                                        <subviews>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="ttj-CT-bgC">
                                                <rect key="frame" x="0.0" y="0.0" width="250" height="15"/>
                                                <subviews>
                                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_forward_vector" translatesAutoresizingMaskIntoConstraints="NO" id="xos-dZ-HKC">
                                                        <rect key="frame" x="4" y="1.3333333333333339" width="14" height="12.333333333333334"/>
                                                        <color key="tintColor" name="secondary_text_color"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" secondItem="xos-dZ-HKC" secondAttribute="height" multiplier="64:55" id="S8A-3n-9qY"/>
                                                            <constraint firstAttribute="width" constant="14" id="aue-n1-NKA"/>
                                                        </constraints>
                                                    </imageView>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Forwarded" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="OV5-ox-rJV">
                                                        <rect key="frame" x="22" y="0.0" width="63" height="15"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="15" id="JIx-mZ-Gc3"/>
                                                        </constraints>
                                                        <fontDescription key="fontDescription" name="BRSonoma-RegularItalic" family="BRSonoma-RegularItalic" pointSize="12"/>
                                                        <color key="textColor" name="secondary_text_color"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstAttribute="bottom" secondItem="OV5-ox-rJV" secondAttribute="bottom" id="E2U-wU-N1u"/>
                                                    <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="OV5-ox-rJV" secondAttribute="trailing" id="HeO-ia-9mf"/>
                                                    <constraint firstItem="OV5-ox-rJV" firstAttribute="leading" secondItem="xos-dZ-HKC" secondAttribute="trailing" constant="4" id="Mnq-gV-VEl"/>
                                                    <constraint firstItem="xos-dZ-HKC" firstAttribute="leading" secondItem="ttj-CT-bgC" secondAttribute="leading" constant="4" id="Ttm-jw-M9m"/>
                                                    <constraint firstItem="xos-dZ-HKC" firstAttribute="centerY" secondItem="OV5-ox-rJV" secondAttribute="centerY" id="Wp8-l7-xf3"/>
                                                    <constraint firstItem="OV5-ox-rJV" firstAttribute="top" secondItem="ttj-CT-bgC" secondAttribute="top" id="gg4-na-Fjd"/>
                                                </constraints>
                                            </view>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Niz-I0-3lc">
                                                <rect key="frame" x="0.0" y="23" width="250" height="54"/>
                                                <subviews>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="U6B-CP-uri">
                                                        <rect key="frame" x="0.0" y="0.0" width="5" height="54"/>
                                                        <color key="backgroundColor" name="gnt_white"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" constant="5" id="Ytj-Xf-nRL"/>
                                                        </constraints>
                                                    </view>
                                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="4" translatesAutoresizingMaskIntoConstraints="NO" id="Bci-T0-9w1">
                                                        <rect key="frame" x="13" y="8" width="3.6666666666666679" height="38"/>
                                                        <subviews>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text=" " textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="kfg-ZR-xeg">
                                                                <rect key="frame" x="0.0" y="0.0" width="3.6666666666666665" height="18.333333333333332"/>
                                                                <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="14"/>
                                                                <color key="textColor" name="gnt_white"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text=" " textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="dbp-J3-ppm">
                                                                <rect key="frame" x="0.0" y="22.333333333333329" width="3.6666666666666665" height="15.666666666666664"/>
                                                                <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="12"/>
                                                                <color key="textColor" name="gnt_white"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                        </subviews>
                                                    </stackView>
                                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="4nP-3g-QaG">
                                                        <rect key="frame" x="196" y="0.0" width="54" height="54"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" secondItem="4nP-3g-QaG" secondAttribute="height" id="CTl-wg-lPt"/>
                                                            <constraint firstAttribute="height" constant="54" id="XGq-Fp-8uz"/>
                                                        </constraints>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                                                                <real key="value" value="8"/>
                                                            </userDefinedRuntimeAttribute>
                                                        </userDefinedRuntimeAttributes>
                                                    </imageView>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.10441215669999999" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstItem="Bci-T0-9w1" firstAttribute="top" secondItem="Niz-I0-3lc" secondAttribute="top" constant="8" id="71Q-pM-qRQ"/>
                                                    <constraint firstItem="4nP-3g-QaG" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="Bci-T0-9w1" secondAttribute="trailing" constant="8" id="Abp-xE-Mwy"/>
                                                    <constraint firstItem="U6B-CP-uri" firstAttribute="leading" secondItem="Niz-I0-3lc" secondAttribute="leading" id="IYq-B8-c5G"/>
                                                    <constraint firstAttribute="bottom" secondItem="U6B-CP-uri" secondAttribute="bottom" id="Y1Q-0K-ejK"/>
                                                    <constraint firstItem="4nP-3g-QaG" firstAttribute="top" secondItem="Niz-I0-3lc" secondAttribute="top" id="dR2-G7-UKZ"/>
                                                    <constraint firstItem="Bci-T0-9w1" firstAttribute="leading" secondItem="U6B-CP-uri" secondAttribute="trailing" constant="8" id="fST-Rv-ekE"/>
                                                    <constraint firstAttribute="bottom" secondItem="4nP-3g-QaG" secondAttribute="bottom" id="gWO-Oz-56A"/>
                                                    <constraint firstAttribute="bottom" secondItem="Bci-T0-9w1" secondAttribute="bottom" constant="8" id="tys-BU-hCQ"/>
                                                    <constraint firstItem="U6B-CP-uri" firstAttribute="top" secondItem="Niz-I0-3lc" secondAttribute="top" id="ys6-dB-u1y"/>
                                                    <constraint firstAttribute="trailing" secondItem="4nP-3g-QaG" secondAttribute="trailing" id="ztg-An-vCg"/>
                                                </constraints>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                                                        <real key="value" value="8"/>
                                                    </userDefinedRuntimeAttribute>
                                                </userDefinedRuntimeAttributes>
                                            </view>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="hhL-aR-5kj">
                                                <rect key="frame" x="0.0" y="85" width="250" height="54"/>
                                                <subviews>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Q8a-Xd-sOb">
                                                        <rect key="frame" x="0.0" y="0.0" width="5" height="54"/>
                                                        <color key="backgroundColor" name="gnt_white"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" constant="5" id="uUH-0X-1GV"/>
                                                        </constraints>
                                                    </view>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text=" " textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="g2Q-sY-92e">
                                                        <rect key="frame" x="13" y="7.9999999999999982" width="3.6666666666666679" height="18.333333333333329"/>
                                                        <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="14"/>
                                                        <color key="textColor" name="gnt_white"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text=" " textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="nDK-7h-5Ib">
                                                        <rect key="frame" x="13" y="30.333333333333346" width="3.6666666666666679" height="15.666666666666668"/>
                                                        <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="12"/>
                                                        <color key="textColor" name="gnt_white"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.10441215669999999" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstItem="nDK-7h-5Ib" firstAttribute="trailing" secondItem="g2Q-sY-92e" secondAttribute="trailing" id="9VJ-Lw-6Xs"/>
                                                    <constraint firstItem="nDK-7h-5Ib" firstAttribute="leading" secondItem="Q8a-Xd-sOb" secondAttribute="trailing" constant="8" id="Dip-v3-hVu"/>
                                                    <constraint firstItem="g2Q-sY-92e" firstAttribute="leading" secondItem="Q8a-Xd-sOb" secondAttribute="trailing" constant="8" id="IUf-Wn-qC8"/>
                                                    <constraint firstItem="nDK-7h-5Ib" firstAttribute="top" secondItem="g2Q-sY-92e" secondAttribute="bottom" constant="4" id="P8m-Yq-k4F"/>
                                                    <constraint firstAttribute="bottom" secondItem="Q8a-Xd-sOb" secondAttribute="bottom" id="QCX-FC-Tzl"/>
                                                    <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="g2Q-sY-92e" secondAttribute="trailing" constant="8" id="fsH-Iq-MmW"/>
                                                    <constraint firstItem="g2Q-sY-92e" firstAttribute="top" secondItem="hhL-aR-5kj" secondAttribute="top" constant="8" id="j6r-ec-ipe"/>
                                                    <constraint firstAttribute="bottom" secondItem="nDK-7h-5Ib" secondAttribute="bottom" constant="8" id="pUQ-UQ-na6"/>
                                                    <constraint firstItem="Q8a-Xd-sOb" firstAttribute="top" secondItem="hhL-aR-5kj" secondAttribute="top" id="qP8-WU-zfe"/>
                                                    <constraint firstItem="Q8a-Xd-sOb" firstAttribute="leading" secondItem="hhL-aR-5kj" secondAttribute="leading" id="ztx-QR-Gi1"/>
                                                </constraints>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                                                        <real key="value" value="8"/>
                                                    </userDefinedRuntimeAttribute>
                                                </userDefinedRuntimeAttributes>
                                            </view>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="cfk-DJ-ciC">
                                                <rect key="frame" x="0.0" y="147" width="250" height="58.333333333333343"/>
                                                <subviews>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Hey, how’s it going?" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="3td-zN-yCE">
                                                        <rect key="frame" x="4" y="2" width="242" height="54.333333333333336"/>
                                                        <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="14"/>
                                                        <color key="textColor" name="gnt_white"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstAttribute="trailing" secondItem="3td-zN-yCE" secondAttribute="trailing" constant="4" id="Ajk-7V-QfY"/>
                                                    <constraint firstAttribute="bottom" secondItem="3td-zN-yCE" secondAttribute="bottom" constant="2" id="hE4-0f-FzK"/>
                                                    <constraint firstItem="3td-zN-yCE" firstAttribute="leading" secondItem="cfk-DJ-ciC" secondAttribute="leading" constant="4" id="jMx-9q-MAQ"/>
                                                    <constraint firstItem="3td-zN-yCE" firstAttribute="top" secondItem="cfk-DJ-ciC" secondAttribute="top" constant="2" id="ydu-3t-Vm1"/>
                                                </constraints>
                                            </view>
                                        </subviews>
                                    </stackView>
                                </subviews>
                                <color key="backgroundColor" name="accent"/>
                                <constraints>
                                    <constraint firstItem="qo1-WL-TYV" firstAttribute="top" secondItem="xfT-0Y-c9p" secondAttribute="top" constant="8" id="8Yj-oQ-x0p"/>
                                    <constraint firstAttribute="bottom" secondItem="qo1-WL-TYV" secondAttribute="bottom" constant="8" id="G7O-yl-nFb"/>
                                    <constraint firstItem="qo1-WL-TYV" firstAttribute="leading" secondItem="xfT-0Y-c9p" secondAttribute="leading" constant="8" id="KhA-ds-tOU"/>
                                    <constraint firstAttribute="trailing" secondItem="qo1-WL-TYV" secondAttribute="trailing" constant="8" id="YNa-fX-Adf"/>
                                </constraints>
                            </view>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="emoji_love" translatesAutoresizingMaskIntoConstraints="NO" id="hha-Sy-29m">
                                <rect key="frame" x="118" y="215.33333333333334" width="16" height="16"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="16" id="gK8-mm-9o9"/>
                                </constraints>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="2:34 PM" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="4kX-6S-g91">
                                <rect key="frame" x="343.33333333333331" y="229.33333333333334" width="44.666666666666686" height="16"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="16" id="vq7-yq-OhP"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="12"/>
                                <color key="textColor" name="secondary_text_color"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_star_filled_vector" translatesAutoresizingMaskIntoConstraints="NO" id="oW6-Z0-Zzu">
                                <rect key="frame" x="304.33333333333331" y="230" width="15" height="15"/>
                                <color key="tintColor" name="Yellow Orange"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="15" id="R4V-P6-rNc"/>
                                    <constraint firstAttribute="width" constant="15" id="gqQ-2y-953"/>
                                </constraints>
                            </imageView>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="ic_seenCheck" translatesAutoresizingMaskIntoConstraints="NO" id="Fbf-ZV-Njm">
                                <rect key="frame" x="324.33333333333331" y="230" width="15" height="15"/>
                                <color key="tintColor" systemColor="systemYellowColor"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="15" id="BwO-iC-i5E"/>
                                    <constraint firstAttribute="width" constant="15" id="phi-GW-L4j"/>
                                </constraints>
                            </imageView>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="oW6-Z0-Zzu" firstAttribute="centerY" secondItem="4kX-6S-g91" secondAttribute="centerY" id="3QX-rM-25F"/>
                            <constraint firstItem="Fbf-ZV-Njm" firstAttribute="leading" secondItem="oW6-Z0-Zzu" secondAttribute="trailing" constant="5" id="5l9-Qq-Pqx"/>
                            <constraint firstItem="xfT-0Y-c9p" firstAttribute="top" secondItem="qkp-KZ-GcR" secondAttribute="top" constant="6" id="6Qu-oQ-3sI"/>
                            <constraint firstItem="xfT-0Y-c9p" firstAttribute="leading" secondItem="hha-Sy-29m" secondAttribute="leading" constant="4" id="JfF-Jg-Frl"/>
                            <constraint firstItem="xfT-0Y-c9p" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="qkp-KZ-GcR" secondAttribute="leading" constant="60" id="Ntk-gk-LuT"/>
                            <constraint firstAttribute="trailing" secondItem="xfT-0Y-c9p" secondAttribute="trailing" constant="12" id="PEz-cm-Pds"/>
                            <constraint firstAttribute="trailing" secondItem="4kX-6S-g91" secondAttribute="trailing" constant="12" id="RsB-O5-w8R"/>
                            <constraint firstItem="hha-Sy-29m" firstAttribute="bottom" secondItem="xfT-0Y-c9p" secondAttribute="bottom" constant="4" id="SQ2-dP-ims"/>
                            <constraint firstItem="Fbf-ZV-Njm" firstAttribute="centerY" secondItem="4kX-6S-g91" secondAttribute="centerY" id="Wl2-Vi-AR6"/>
                            <constraint firstItem="4kX-6S-g91" firstAttribute="leading" secondItem="Fbf-ZV-Njm" secondAttribute="trailing" constant="4" id="XSU-EW-H1B"/>
                            <constraint firstItem="oW6-Z0-Zzu" firstAttribute="centerY" secondItem="Fbf-ZV-Njm" secondAttribute="centerY" id="bfy-3p-82g"/>
                            <constraint firstItem="hha-Sy-29m" firstAttribute="width" secondItem="hha-Sy-29m" secondAttribute="height" id="f03-k4-R3u"/>
                            <constraint firstAttribute="bottom" relation="greaterThanOrEqual" secondItem="4kX-6S-g91" secondAttribute="bottom" constant="8" id="ird-TK-JwS"/>
                            <constraint firstItem="4kX-6S-g91" firstAttribute="top" secondItem="xfT-0Y-c9p" secondAttribute="bottom" constant="2" id="xo5-9T-Nbd"/>
                        </constraints>
                    </view>
                </subviews>
                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                <constraints>
                    <constraint firstAttribute="bottom" secondItem="qkp-KZ-GcR" secondAttribute="bottom" id="0Al-I3-JyT"/>
                    <constraint firstItem="qkp-KZ-GcR" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="4ml-Ug-6bY"/>
                    <constraint firstAttribute="trailing" secondItem="qkp-KZ-GcR" secondAttribute="trailing" id="e3v-kM-ZUn"/>
                    <constraint firstItem="qkp-KZ-GcR" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="kH4-8q-7rM"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <connections>
                <outlet property="cellView" destination="qkp-KZ-GcR" id="t3a-vG-w2a"/>
                <outlet property="forwardedLabel" destination="OV5-ox-rJV" id="DK4-nR-CXn"/>
                <outlet property="forwardedView" destination="ttj-CT-bgC" id="zMg-rX-oKW"/>
                <outlet property="lastSeenImage" destination="Fbf-ZV-Njm" id="cxW-y2-hHQ"/>
                <outlet property="messaageTextLabel" destination="3td-zN-yCE" id="jl3-g0-YMd"/>
                <outlet property="messageTimeLabel" destination="4kX-6S-g91" id="wJB-2V-u6l"/>
                <outlet property="messageView" destination="xfT-0Y-c9p" id="eIM-VQ-Yfo"/>
                <outlet property="reactionImageView" destination="hha-Sy-29m" id="urM-FR-Efh"/>
                <outlet property="replyMessageLabel" destination="nDK-7h-5Ib" id="IPJ-40-KDC"/>
                <outlet property="replyMessageView" destination="hhL-aR-5kj" id="SD0-sn-wg7"/>
                <outlet property="replyStoryBorderView" destination="U6B-CP-uri" id="UsH-1L-DJh"/>
                <outlet property="replyStoryImageView" destination="4nP-3g-QaG" id="67S-Gy-us1"/>
                <outlet property="replyStoryMessageLabel" destination="dbp-J3-ppm" id="xkB-pX-BYx"/>
                <outlet property="replyStoryTitleLabel" destination="kfg-ZR-xeg" id="LwN-Gx-K9F"/>
                <outlet property="replyStoryView" destination="Niz-I0-3lc" id="gfl-LY-qPg"/>
                <outlet property="replyUserLabel" destination="g2Q-sY-92e" id="E5t-ol-XJx"/>
                <outlet property="stackView" destination="qo1-WL-TYV" id="FSE-Z4-hrF"/>
                <outlet property="starImageVIew" destination="oW6-Z0-Zzu" id="Wvd-UJ-Zyh"/>
            </connections>
            <point key="canvasLocation" x="36.92307692307692" y="-32.345971563981038"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="emoji_love" width="512" height="512"/>
        <image name="ic_seenCheck" width="64" height="64"/>
        <image name="icon_forward_vector" width="512" height="440"/>
        <image name="icon_star_filled_vector" width="512" height="498"/>
        <namedColor name="Yellow Orange">
            <color red="0.9882352941176471" green="0.67843137254901964" blue="0.27058823529411763" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="accent">
            <color red="0.78431372549019607" green="0.21568627450980393" blue="0.27843137254901962" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="gnt_white">
            <color red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="secondary_text_color">
            <color red="0.53333333333333333" green="0.53333333333333333" blue="0.53333333333333333" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <systemColor name="systemYellowColor">
            <color red="1" green="0.80000000000000004" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
    </resources>
</document>
